package com.ss.android.ugc.aweme.utils;

import android.content.Context;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.feed.model.Aweme;

public interface IAdOpenHelper {
    static {
        Covode.recordClassIndex(122042);
    }

    void LIZ(Context context, Aweme aweme);
}
